Subject: Re: non-repudiation

From: [email-masked]
Date: Mon, 9 Sep 2002 12:03:15 -0400

You need to make sure that Apache only accepts connections from presenters 
of client certificates (which your CA has copies of.)  I think this is 
documented in mod ssl.

TIA
Chuck Lyon
UTS Enterprise Systems
University Park PC 417A
Florida International University
Miami, FL  33199

Sonu Kishore <[email-masked]>
Sent by: [email-masked]
09/09/2002 06:49 AM
Please respond to openssl-users

        To:     openca-users <[email-masked]>, pala 
<[email-masked]>, michael <[email-masked]>, 
[email-masked], [email-masked], [email-masked], 
[email-masked], Michael Bell 
<[email-masked]>
        cc:     [email-masked], [email-masked]
        Subject:        non-repudiation

I have successfully issued ca certificate, web server certificate and 
client
certificate. 
how can i use the issued certificate for non-repudiation.
I want user "x" to access my web site with a certificate issued to him for
accessing the web site.
no one else should be able to access my site using other users web access
certificates.

my web site is configured with apache & tomcat on linux 7.1 redhat

please guide me ..it's urgent

regards
sonu

__________________________________________________
Do You Yahoo!?
Yahoo! Finance - Get real-time stock quotes
http://finance.yahoo.com
______________________________________________________________________
OpenSSL Project                                 http://www.openssl.org
User Support Mailing List                    [email-masked]
Automated List Manager                           [email-masked]